[
  {
    "name": "webtrees",
    "slug_selfh": "webtrees",
    "url": "webtrees.net",
    "repo": "github.com/fisharebest/webtrees",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 139,
    "tag_name": "Genealogy / Family Trees"
  },
  {
    "name": "Gramps",
    "slug_selfh": "gramps",
    "url": "gramps-project.org/",
    "repo": "github.com/gramps-project/gramps",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "10",
    "tag_id": 139,
    "tag_name": "Genealogy / Family Trees"
  }
]